E-MailRelay

Classes | Namespaces
gtimer.h File Reference
`#include "gdef.h"`
`#include "gdatetime.h"`
`#include "geventhandler.h"`
`#include "gexception.h"`
`#include "gexceptionsink.h"`

Go to the source code of this file.

## Classes
class | GNet::TimerBase
| An interface used by GNet::TimerList to keep track of pending timeouts and to deliver timeout events. More...
class | GNet::Timer< T >
| A timer class template in which the timeout is delivered to the specified method. More...

## Namespaces
namespace | GNet
| Network classes.